drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         30667 Mar 22  2008 training-1.gif
-rw-r--r--   1 ftp      ftp         15152 Mar 22  2008 training-2.gif
-rw-r--r--   1 ftp      ftp         17958 Mar 22  2008 training-3.gif
-rw-r--r--   1 ftp      ftp         12748 Mar 22  2008 training-4.gif
